/* Windows */

@font-face {
	font-family: YuGothicM;
	font-weight: normal;
	src: local('YuGothic-Medium'), local('Yu Gothic Medium'), local('YuGothic-Regular'); /* Windows8.1ではMediumがないのでRegularを指定 */
}

@font-face {
	font-family: YuGothicM;
	font-weight: bold;
	src: local('YoGothic-Bold'), local('Yu Gothic'); /* Chrome用 */
}

#contact .sub_img {
	background: url(../img/contact/sub_img_bg.jpg) center center no-repeat;
	background-size: cover;
}

#contact_block.thanks {
	padding-top: 100px;
}

#contact_block table {
	border-top: solid 1px #ccc;
}

#contact_block th {
	font-weight: bold;
	padding: 10px;
	vertical-align: top;
	border-bottom: solid 1px #ccc;
}

#contact_block th .required {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	display: inline-block;
	float: right;
	margin-top: 7px;
	padding: 3px 5px;
	color: #fff;
	border-radius: 3px;
	background: #dc0000;
}

#contact_block td {
	padding: 10px;
	border-bottom: solid 1px #ccc;
}

#contact_block input[type='text'],
#contact_block input[type='email'] {
	padding: 10px;
	border: solid 1px #bfbfbf;
	border-radius: 3px;
	background: #faf6ed;
}

#contact_block input[size='30'] {
	width: 40%;
}

#contact_block input[size='50'] {
	width: 75%;
}

#contact_block .service_kinds label {
	display: block;
}

#contact_block .service_kinds label input {
	margin-right: 10px;
}

#contact_block .select_wrap {
	display: inline-block;
	width: 40%;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid #bfbfbf;
	border-radius: 5px;
	background: #e4dfd6 url(../img/contact/select_bg.jpg) right center no-repeat;
	background-size: 33px auto;
}

#contact_block .select_wrap select {
	width: 110%;
	padding: 0 30px 0 10px;
	border: none;
	background: 0 0;
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#contact_block .address_list li {
	margin-bottom: 10px;
}

#contact_block .address_list li:last-child {
	margin-bottom: 0;
}

#contact_block textarea {
	width: 70%;
	height: 200px;
	padding: 10px;
	border: solid 1px #bfbfbf;
	border-radius: 3px;
	background: #faf6ed;
}

#contact_block .ppcheck a {
	color: #f38dbd;
}

div.mfp_err {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {

#contact_block {
	margin-right: 15px;
	margin-left: 15px;
}

#contact_block th {
	display: block;
	width: 100%;
	border-bottom: none;
}

#contact_block th .required {
	float: none;
	margin-left: 10px;
}

#contact_block td {
	display: block;
	width: 100%;
}

#contact_block input[size='30'] {
	width: 80%;
}

#contact_block input[size='50'] {
	width: 100%;
}

#contact_block .select_wrap {
	width: 80%;
}

#contact_block textarea {
	width: 100%;
}

}

